离线下载
PDF版 ePub版

Alex Cabal · 更新于 2018-07-20 18:00:49

我们在使用哪个版本的 PHP?

带 Suhosin-Patch 的 PHP 5.3.10-1ubuntu3.6,安装在 Ubuntu 12.04 LTS 上。

PHP 是 Web 世界里的百年老龟,它的壳上铭刻着一段丰富、复杂、而粗糙的历史。 在一个共享主机的环境里,它的配置可能会限制你能做的事情。 为了保持清晰地叙述,我们将仅针对一个版本的 PHP 进行讲述。 在 2013 年 4 月 30 日时,该版本为 PHP 5.3.10-1ubuntu3.6 with Suhosin-Patch。 若你在 Ubuntu 12.04 LTS 服务器上使用 apt-get 进行安装的就是该版本的 PHP。

你也许发现这些方案中的一些在其他或者更老版本的 PHP 上也能工作。 如果是这样的话,就 由你来研究在这些更老版本上潜在的难以捉摸的 bug 或安全问题。

上一篇: 关于 下一篇: 存储密码